@charset "UTF-8";

/*================================================
 *  area_left -> sidemenu
 ================================================*/
#area_left
{
	position: relative;
	width: 288px;
	float: left;
}

#box_sm
{
/*	box-shadow:0px 0px 0px 1px #000 inset; /* 枠表示 */
	margin-left: 16px;
}

.left_fixed
{
	position: fixed;
	width: 272px;
	top: 32px;
}

#img_sm_bar
{
	position: absolute;
	right: 0;
}

#box_sm table, td
{
	border: none;
	padding: 0;
	margin: 0;
	padding-bottom: 8px;
	vertical-align: middle;
}

/*================================================
 *  sidemenu -> text icon
 ================================================*/
.sm_icon
{
	width: 32px;
	text-align: center;
}

.sm_icon_s
{
	height: 32px;
	float: left;
}

.sm_text,
.sm_text_s_1line,
.sm_text_s_2line
{
	padding-left: 8px;
	font-family: "游明朝", "ヒラギノ明朝 Pro W3";
}

.sm_text,
.sm_text_s_1line
{
	line-height: 32px;
}

.sm_text_s_2line
{
	line-height: 16px;
	margin-bottom: 8px;
}

.sm_text
{
	font-size: 18px;
}

.sm_text_s_1line,
.sm_text_s_2line
{
	float: left;
	font-size: 16px;
}

.sm_clear
{
	clear: both;
}

.sm_text a,
.sm_text_s_1line a,
.sm_text_s_2line a
{
	color: #000;
	text-decoration: none;
}

.sm_text a:hover,
.sm_text_s_1line a:hover,
.sm_text_s_2line a:hover
{
	color: #03F;
	text-decoration: none;
}



